---
PLUGIN_ADMIN:
  ADMIN_NOSCRIPT_MSG: "Lūdzu atļaujiet JavaScript savā pārlūkā."
  ADMIN_BETA_MSG: "Šī ir Beta relīze! Izmantojiet Produkcijā uz savu risku..."
  ADMIN_REPORT_ISSUE: "Vai atradāt kādu problēmu? Ziņojiet par to platformā GitHub."
  LOGIN_BTN: "Ienākt"
  LOGIN_BTN_FORGOT: "Aizmirst"
  LOGIN_BTN_RESET: "Atiestatīt Paroli"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Sūtīt atjaunošanas instrukciju"
  LOGIN_BTN_CLEAR: "Notīrīt formu"
  LOGIN_BTN_CREATE_USER: "Izveidot lietotāju"
  LOGIN_LOGGED_IN: "Esat veiksmīgi ienācis"
  LOGIN_FAILED: "Ielogošanās neveiksmīga"
  LOGGED_OUT: "Jūs esat izlogojies"
  RESET_NEW_PASSWORD: "Lūdzu ievadiet jaunu paroli &hellip;"
  RESET_LINK_EXPIRED: "Atjaunošanas saitei beidzies derīguma termiņš, lūdzu mēģiniet vēlreiz"
  RESET_PASSWORD_RESET: "Parole ir nomainīta"
  RESET_INVALID_LINK: "Izmantota nederīga atstatīšanas saite, lūdzu mēģiniet vēlreiz"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Paroles atstatīšanas instrukcija ir nosūtīta uz Jūsu epasta adresi"
  FORGOT_FAILED_TO_EMAIL: "Neizdevās nosūtīt instrukciju, lūdzu mēģiniet vēlreiz"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Nevar atstatīt %s paroli, nav iestatīta epasta adrese"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Lietotājs ar lietotājvārdu  <b>%s</b> neeksistē"
  FORGOT_EMAIL_NOT_CONFIGURED: "Nevar atstatīt paroli. Šī vietne nav konfigurēta epastu sūtīšanai"
  FORGOT_EMAIL_SUBJECT: "Pieprasījums atstatīt %s paroli"
  FORGOT_EMAIL_BODY: "<h1>Paroles atstatīšana</h1><p>Labdien %1$s,</p><p><b>%4$s</b> tika veikts pieprasījums atstatīt Jūsu paroli.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">Klikšķiniet šeit, lai atstatītu Jūsu paroli</a><br /><br /></p><p>Vai arī - iekopējiet šo URL sava pārlūka adreses joslā:</p> <p>%2$s</p><p><br />Ar sveicieniem,<br /><br />%3$s</p>"
  MANAGE_PAGES: "Pārvaldīt lapas"
  PAGES: "Lapas"
  PLUGINS: "Spraudņi"
  PLUGIN: "Spraudnis"
  THEMES: "Tēmas"
  LOGOUT: "Iziet"
  BACK: "Atpakaļ"
  NEXT: "Tālāk"
  PREVIOUS: "Atpakaļ"
  ADD_PAGE: "Pievienot lapu"
  MOVE: "Pārvietot"
  DELETE: "Dzēst"
  UNSET: "Atiestatīt"
  VIEW: "Skatīt"
  SAVE: "Saglabāt"
  NORMAL: "Normāls"
  EXPERT: "Eksperts"
  EXPAND_ALL: "Izvērst visu"
  COLLAPSE_ALL: "Sakļaut visu"
  ERROR: "Kļūda"
  CLOSE: "Aizvērt"
  CANCEL: "Atcelt"
  CONTINUE: "Turpināt"
  CONFIRM: "Apstiprināt"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Nepieciešams apstiprinājums"
  MODAL_CHANGED_DETECTED_TITLE: "Pamanītas izmaiņas"
  ADD_FILTERS: "Pievienot filtrus"
  SEARCH_PAGES: "Meklēt lapās"
  VERSION: "Versija"
  WAS_MADE_WITH: "Izveidots ar"
  UPDATE_THEME: "Atjaunināt motīvu"
  UPDATE_PLUGIN: "Atjaunināt spraudni"
  AUTHOR: "Autors"
  HOMEPAGE: "Sākumlapa"
  DEMO: "Priekšskats"
  KEYWORDS: "Atslēgvārdi"
  LICENSE: "Licence"
  DESCRIPTION: "Apraksts"
  REMOVE_THEME: "Noņemt motīvu"
  INSTALL_THEME: "Instalēt motīvu"
  THEME: "Motīvs"
  BACK_TO_THEMES: "Atpakaļ uz motīviem"
  BACK_TO_PLUGINS: "Atpakaļ uz spraudņiem"
  CHECK_FOR_UPDATES: "Pārbaudīt atjauninājumus"
  ADD: "Pievienot"
  CLEAR_CACHE: "Iztīrīt kešatmiņu"
  CLEAR_CACHE_ALL_CACHE: "Viss kešs"
  CLEAR_CACHE_IMAGES_ONLY: "Tikai attēli"
  CLEAR_CACHE_CACHE_ONLY: "Tikai kešs"
  CLEAR_CACHE_TMP_ONLY: "Tikai tmp"
  UPDATES_AVAILABLE: "Pieejami atjauninājumi"
  DAYS: "Dienas"
  UPDATE: "Atjaunināt"
  BACKUP: "Rezerves kopija"
  BACKUPS: "Rezerves kopijas"
  BACKUP_NOW: "Kopēt tagad"
  BACKUPS_HISTORY: "Rezerves kopiju vēsture"
  BACKUPS_COUNT: "Rezerves kopiju skaits"
  BACKUPS_PROFILES_COUNT: "Profilu skaits"
  BACKUPS_TOTAL_SIZE: "Izmantotā vieta krātuvē"
  BACKUPS_NEWEST: "Jaunākā rezerves kopija"
  BACKUPS_OLDEST: "Vecākā rezerves kopija"
  BACKUPS_PURGE: "Iztīrīt"
  BACKUPS_NOT_GENERATED: "Vēl nav izveidota neviena rezerves kopija..."
  BACKUPS_PURGE_NUMBER: "Izmanto %s no %s rezerves kopiju vietām"
  BACKUPS_PURGE_SPACE: "Izmanto %s no %s"
  BACKUP_DELETED: "Rezerves kopija veiksmīgi izdzēsta"
  BACKUP_NOT_FOUND: "Rezerves kopija nav atrasta"
  BACKUP_DATE: "Rezerves kopijas izveidošanas datums"
  STATISTICS: "Statistika"
  VIEWS_STATISTICS: "Skatījumu statistika"
  TODAY: "Šodien"
  WEEK: "Nedēļa"
  MONTH: "Mēnesis"
  LATEST_PAGE_UPDATES: "Pēdējie lapas atjauninājumi"
  MAINTENANCE: "Apkope"
  UPDATED: "Atjaunināts"
  MON: "Pr"
  TUE: "Ot"
  WED: "Tr"
  THU: "Ce"
  FRI: "Pk"
  SAT: "Se"
  SUN: "Sv"
  COPY: "Kopēt"
  EDIT: "Rediģēt"
  CREATE: "Izveidot"
  GRAV_OFFICIAL_PLUGIN: "Oficiāls Grav spraudnis"
  GRAV_OFFICIAL_THEME: "Oficiāla Grav tēma"
  REMOVE_PLUGIN: "Noņemt spraudni"
  INSTALL_PLUGIN: "Uzstādīt spraudni"
  AVAILABLE: "Pieejams"
  INSTALLED: "Instalēts"
  INSTALL: "Uzstādīt"
  ACTIVE_THEME: "Aktīvā tēma"
  SWITCHING_TO: "Pārslēdzas uz"
  SWITCHING_TO_CONFIRMATION: "Vai vēlaties turpināt un pārslēgties uz tēmu"
  CREATE_NEW_USER: "Izveidot jaunu lietotāju"
  REMOVE_USER: "Noņemt lietotāju"
  ACCESS_DENIED: "Piekļuve liegta"
  ACCOUNT_NOT_ADMIN: "Jūsu kontam nav administratora tiesību"
  INSTALLER: "Instalētājs"
  AVAILABLE_THEMES: "Pieejamās tēmas"
  AVAILABLE_PLUGINS: "Pieejamie spraudņi"
  INSTALLED_THEMES: "Uzstādītās tēmas"
  SITE: "Vietne"
  INFO: "Informācija"
  SYSTEM: "Sistēma"
  USER: "Lietotājs"
  ADD_ACCOUNT: "Pievienot kontu"
  SWITCH_LANGUAGE: "Pārslēgt valodu"
  SUCCESSFULLY_ENABLED_PLUGIN: "Spraudnis veiksmīgi iespējots"
  SUCCESSFULLY_DISABLED_PLUGIN: "Spraudnis veiksmīgi atspējots"
  SUCCESSFULLY_CHANGED_THEME: "Noklusētais motīvs veiksmīgi nomainīts"
  INSTALLATION_FAILED: "Instalēšana neizdevās"
  INSTALLATION_SUCCESSFUL: "Uzstādīšana izdevās"
  UNINSTALL_FAILED: "Atinstalēšana neizdevās"
  UNINSTALL_SUCCESSFUL: "Veiksmīgi atinstalēts"
  SUCCESSFULLY_SAVED: "Veiksmīgi saglabāts"
  SUCCESSFULLY_COPIED: "Veiksmīgi nokopēts"
  REORDERING_WAS_SUCCESSFUL: "Pārkārtošana veiksmīga"
  SUCCESSFULLY_DELETED: "Sekmīgi izdzēsts"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "Valoda pārslēgta sekmīgi"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "Jums nepietiek atļauju šī uzdevuma veikšanai"
  CACHE_CLEARED: "Kešs iztīrīts"
  METHOD: "Metode"
  ERROR_CLEARING_CACHE: "Kļūda tīrot kešu"
  AN_ERROR_OCCURRED: "Atgadījās kļūda"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "Jūsu rezerves kopija ir gatava lejupielādei"
  DOWNLOAD_BACKUP: "Lejupielādēt rezerves kopiju"
  NO_PAGE_FOUND: "Lapa nav atrasta"
  INVALID_PARAMETERS: "Nederīgi parametri"
  NO_FILES_SENT: "Faili netika nosūtīti"
  EXCEEDED_FILESIZE_LIMIT: "Pārsniegts PHP konfigurācijā noteiktais upload_max_filesize"
  EXCEEDED_POSTMAX_LIMIT: "Pārsniegts PHP konfigurācijā noteiktais post_max_size"
  UNKNOWN_ERRORS: "Nezināmas kļūdas"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "Pārsniegts Grav konfigurācijā noteiktais faila izmēra limits"
  UNSUPPORTED_FILE_TYPE: "Neatbalstīts faila veids"
  FAILED_TO_MOVE_UPLOADED_FILE: "Neizdevās pārvietot augšuplādēto failu"
  FILE_UPLOADED_SUCCESSFULLY: "Fails tika veiksmīgi augšupielādēts"
  FILE_DELETED: "Fails dzēsts"
  FILE_COULD_NOT_BE_DELETED: "Failu nevarēja izdzēst"
  FILE_NOT_FOUND: "Fails nav atrasts"
  NO_FILE_FOUND: "Faili nav atrasti"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "Grav tika veiksmīgi atjaunināts uz"
  GRAV_UPDATE_FAILED: "Grav atjaunināšana neizdevās"
  EVERYTHING_UPDATED: "Viss atjaunināts"
  UPDATES_FAILED: "Atjauninājumi neizdevās"
  AVATAR_BY: "Avatars no"
  AVATAR_UPLOAD_OWN: "Vai arī augšuplādējiet savu..."
  LAST_BACKUP: "Pēdējā rezerves kopija"
  FULL_NAME: "Pilns vārds"
  USERNAME: "Lietotājvārds"
  EMAIL: "E-pasts"
  USERNAME_EMAIL: "Lietotājvārds vai e-pasts"
  PASSWORD: "Parole"
  PASSWORD_CONFIRM: "Apstipriniet paroli"
  TITLE: "Virsraksts"
  ACCOUNT: "Konts"
  EMAIL_VALIDATION_MESSAGE: "Jābūt derīgai e-pasta adresei"
  PASSWORD_VALIDATION_MESSAGE: "Parolei jāsatur vismaz viens cipars, viens lielais un viens mazais burts, un jāsastāv no vismaz 8 vai vairāk rakstzīmēm"
  LANGUAGE: "Valoda"
  LANGUAGE_HELP: "Iestatiet izlases valodu"
  MEDIA: "Multivide"
  DEFAULTS: "Noklusējums"
  SITE_TITLE: "Vietnes nosaukums"
  SITE_DEFAULT_LANG: "Noklusējuma valoda"
  DEFAULT_AUTHOR: "Noklusējuma valoda"
  DEFAULT_EMAIL: "Noklusējuma e-pasts"
  DEFAULT_EMAIL_HELP: "Noklusētais epasts, ko izmantot motīvos un lapās"
  TAXONOMY_TYPES: "Taksonomijas tipi"
  TAXONOMY_TYPES_HELP: "Ja vēlaties lapās izmantot taksonomijas veidus, tie jādefinē šeit"
  PAGE_SUMMARY: "Lapas kopsavilkums"
  ENABLED: "Iespējots"
  'YES': "Jā"
  'NO': "Nē"
  SUMMARY_SIZE: "Kopsavilkuma izmērs"
  SUMMARY_SIZE_HELP: "Rakstzīmju skaits, ko izmantot kā satura kopsavilkumu"
  FORMAT: "Formāts"
  SHORT: "Īsais"
  LONG: "Garais"
  DELIMITER: "Atdalītājs"
  DELIMITER_HELP: "Kopsavilkuma atdalītājs ( pēc noklusējuma '===')"
  METADATA: "Metadati"
  CONTENT: "Saturs"
  SIZE: "Izmērs"
  ACTION: "Darbība"
  PAGE_MEDIA: "Lapas multivide"
  OPTIONS: "Iespējas"
  PUBLISHED: "Publicēts"
  PUBLISHED_HELP: "Pēc noklusējuma lapa ir publicēta, ja vien neiestatāt published: false, vai arī iestatāt publicēšanas datumu nākotnē, vai arī atpublicēšanas datumu pagātnē"
  DATE: "Datums"
  PUBLISHED_DATE: "Publicēšanas datums"
  TAXONOMY: "Taksonomija"
  SETTINGS: "Iestatījumi"
  FOLDER_NAME: "Mapes nosaukums"
  PARENT: "Vecāks"
  DEFAULT_OPTION_ROOT: "-Sakne-"
  DEFAULT_OPTION_SELECT: "-Izvēlēties-"
  ORDERING: "Kārtošana"
  PAGE_ORDER: "Lapu secība"
  MENU: "Izvēlne"
  USE_GLOBAL: "Izmantot globālo"
  ROUTABLE: "Maršrutējams"
  VISIBLE: "Redzams"
  DISABLED: "Atspējots"
  ITEMS: "Vienumi"
  ORDER_BY: "Kārtot pēc"
  ORDER: "Secība"
  FOLDER: "Mape"
  ASCENDING: "Augoši"
  DESCENDING: "Dilstoši"
  PAGE_TITLE: "Lapas virsraksts"
  PAGE_TITLE_HELP: "Lapas virsraksts"
  PAGE: "Lapa"
  PARENT_PAGE: "Vecāka lapa"
  HOME_PAGE: "Sākuma lapa"
  DEFAULT_THEME: "Noklusētais motīvs"
  TIMEZONE: "Laika zona"
  SHORT_DATE_FORMAT: "Datuma īsais formāts"
  SHORT_DATE_FORMAT_HELP: "Iestatiet datuma īso formātu, ko izmantot motīvos"
  LONG_DATE_FORMAT: "Datuma garais formāts"
  LONG_DATE_FORMAT_HELP: "Iestatiet datuma garo formātu, ko izmantot motīvos"
  DEFAULT_ORDERING: "Noklusētā secība"
  DEFAULT_ORDER_DIRECTION: "Noklusētais kārtošanas virziens"
  DEFAULT_PAGE_COUNT: "Noklusētais lapu skaits"
  EVENTS: "Notikumi"
  LANGUAGES: "Valodas"
  SUPPORTED: "Atbalstīts"
  LAST_MODIFIED: "Pēdējo reizi mainīts"
  GZIP_COMPRESSION: "Gzip kompresija"
  COLLECTIONS: "Kolekcijas"
  LOG_ERRORS: "Žurnalēt kļūdas"
  DEBUGGER: "Atkļūdotājs"
  DEFAULT_IMAGE_QUALITY: "Noklusētā attēlu kvalitāte"
  SESSION: "Sesija"
  SESSION_ENABLED_HELP: "Iespējot Grav sesiju atbalstu"
  SESSION_NAME_HELP: "Identifikators, ko izmantot sesijas sīkdatnes nosaukumā"
  SESSION_UNIQUENESS: "Unikāla virkne"
  PARAMETER_SEPARATOR: "Parametru atdalītājs"
  TASK_COMPLETED: "Uzdevums pabeigts"
  EVERYTHING_UP_TO_DATE: "Viss ir atjaunināts"
  UPDATES_ARE_AVAILABLE: "Pieejami atjauninājumi"
  IS_AVAILABLE_FOR_UPDATE: "ir pieejams atjauninājums"
  IS_NOW_AVAILABLE: "ir pieejams"
  UPDATE_GRAV_NOW: "Atjaunināt Grav tagad"
  SAVE_AS: "Saglabāt kā"
  AND: "un"
  UPDATE_AVAILABLE: "Pieejams atjauninājums"
  FULLY_UPDATED: "Pilnībā atjaunināts"
  SAVE_LOCATION: "Saglabāšanas vieta"
  PAGE_FILE: "Lapas šablons"
  DEFAULT_DATE_FORMAT: "Lapas datuma formāts"
  DEFAULT_DATE_FORMAT_PLACEHOLDER: "Uzminēt automātiski"
  IGNORE_FILES: "Ignorēts failus"
  IGNORE_FOLDERS: "Ignorēt mapes"
  IGNORE_FOLDERS_HELP: "Noteiktas mapes, kuras ignorēt, kad apstrādā lapas"
  HIDE_EMPTY_FOLDERS: "Paslēpt tukšās mapes"
  HIDE_EMPTY_FOLDERS_HELP: "Ja mapē nav .md faila, vai tai jābūt paslēptai un nemaršrutējamai"
  HTTP_ACCEPT_LANGUAGE: "Iestatīt valodu no pārlūka"
  REDIRECT: "Lapas pārvirzīšana"
  IGNORE_HIDDEN: "Ignorēt slēptos"
  INVALID_SECURITY_TOKEN: "Nederīgs drošības marķieris"
  ADD_FOLDER: "Pievienot mapi"
  COPY_PAGE: "Kopēt lapu"
  NOTHING_TO_SAVE: "Nav nekā ko saglabāt"
  ADD_ITEM: "Pievienot vienumu"
  LOADING: "Notiek ielāde..."
  INSTALLING_DEPENDENCIES: "Instalē atkarības..."
  INSTALLING_PACKAGES: "Uzstāda pakotnes..."
  PACKAGES_SUCCESSFULLY_INSTALLED: "Pakotne veiksmīgi uzstādīta."
  READY_TO_INSTALL_PACKAGES: "Gatavs uzstādīt pakotni(nes)"
  PACKAGES_NOT_INSTALLED: "Pakotnes nav uzstādītas"
  PACKAGES_NEED_UPDATE: "Pakotnes jau uztādītas, bet ir pārāk vecas"
  UPDATING_PACKAGES: "Atjaunina pakotni(nes).."
  INSERT: "Ievietot"
  UNDO: "Atsaukt"
  REDO: "Atcelt atsaukšanu"
  HEADERS: "Galvenes"
  BOLD: "Treknraksts"
  ITALIC: "Slīpi"
  STRIKETHROUGH: "Pārsvītrots"
  SUMMARY_DELIMITER: "Kopsavilkuma atdalītājs"
  LINK: "Saite"
  IMAGE: "Attēls"
  BLOCKQUOTE: "Citāts"
  UNORDERED_LIST: "Nenumurēts saraksts"
  ORDERED_LIST: "Numurēts saraksts"
  EDITOR: "Redaktors"
  PREVIEW: "Priekšskatītījums"
  FULLSCREEN: "Pilnekrāns"
  NON_VISIBLE: "Neredzams"
  NON_PUBLISHED: "Nepublicēts"
  CHARACTERS: "rakstzīmes"
  PUBLISHING: "Publicēšana"
  MEDIA_TYPES: "Mēdiju veidi"
  IMAGE_OPTIONS: "Attēla uzstādījumi"
  FILE_EXTENSION: "Faila paplašinājums"
  DROPZONE_CANCEL_UPLOAD: 'Atcelt augšupielādi'
  DROPZONE_REMOVE_FILE: "Noņemt failu"
  DROPZONE_RESPONSE_ERROR: "Serveris atbildēja ar statusa kodu {{statusCode}}."
  PERMISSIONS: "Atļaujas"
  REINSTALL_PLUGIN: "Pārinstalēt spraudni"
  REINSTALL_THEME: "Pārinstalēt motīvu"
  REINSTALL_THE: "Pārinstalēt %s"
  CONFIRM_REINSTALL: "Vai esat pārliecināts, ka vēlaties pārinstalēt šo %s?"
  REINSTALLED_SUCCESSFULLY: "%s pārsintalēts veiksmīgi"
  ERROR_REINSTALLING_THE: "Kļūda pārinstalējot %s"
  PACKAGE_X_REINSTALLED_SUCCESSFULLY: "Pakotne %s pārsintalēta veiksmīgi"
  REINSTALLATION_FAILED: "Pārinstalēšana neizdevās"
  TOOLS: "Rīki"
